Am 19.11.10 14:47, schrieb Andreas Jung:
> From my experience: psycopg2 usually installs without major issues.


> So use pyscopg2 *and* SQLAlchemyDA (as adviced already several times).

As the ZPsycopgDA generally works without problems and assuming Smita needs
mxDateTime compatability it's probably best to pursue with that. I'm also
slightly worried about Postgres 7.4 being in there as it's been deprecated for
a while. However, I agree with you that so far Smita has demonstrated an
inability to take simple advice.

Smita, you need to find someone in your company with more experience in unix
to help you. I'm no unix whizz myself but installing Zope 2, psycopg2 and
ZPsycopgDA is pretty straightforward if you follow the instructions.

Charlie Clark

Professional Python Services directly from the Source
>>> >>> Python/Zope Consulting and Support ...
>>> >>> mxODBC.Zope.Database.Adapter ...   
>>> >>> mxODBC, mxDateTime, mxTextTools ...
Zope-DB mailing list

Reply via email to